@charset "utf-8";
body {
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#000;
	margin:0;
	background-image: url(../img/bg.gif);
	background-repeat: repeat-x;
	background-color: #C5C5C5;
	background-attachment:fixed
}
#container {
	width:917px; /* this width will create a container that will fit in an 1024px browser window if text is left at browser default font sizes */
	margin:0 auto; /* the auto margins (in conjunction with a width) center the page */
}
img {
	border:none;
}
.clear {
	clear:both;
	height:0;
}
a {
	outline:none;
	color:#bf0000;
}
a:hover {
	outline:none;
	color:#bf0000;
	text-decoration:none;
}
h1 {
	font-size:24px;
	color:#bf0000;
	margin:0;
	padding:0;
}
h2 {
	font-size:16px;
	padding:0 0 0 10px;
	margin:0;
}
h4 {
	font-size:18px;
	color:#bf0000;
	padding:10px 0 8px 10px;
	margin:0;
}
h5 {
	font-size:20px;
	color:#bf0000;
	padding:10px 0 8px 10px;
	margin:0;
}
.subtitle {
	color:#6b6b6b;
	font-weight:normal;
	font-size:18px;
}
p {
	line-height:20px;
	margin:0;
	padding:0 10px 0 0;
}
p img {
	float:left;
	margin-right:10px;
}
b {
	color:#bf0000;
}
strong {
	color:#000;
}
ul {
	margin:0;
	padding:5px 0 0 0;
	list-style:none;
}
ul li {
	background:url(../img/linebg.gif) left bottom repeat-x;
	padding:5px 0 5px 0;
	margin:0;
	height:1%;
	line-height:20px;
	margin-left:10px;
	
}
ul li span {
	background:url(../img/red_arrow.gif) no-repeat 5px 5px;
	padding-left:23px;
	display:block;
}
ul li div {
	clear:both;
	margin-top:-17px;
	float:right;
}
form {
	margin:0;
	padding:0;
}
/*header start here///////////////////////////////////////////////////////////*/
.leftpan {
	width:213px;
	margin-left:30px;
	float:left;
}
.rightpan {
	width:674px;
	float:right;
}
#nav {
	width:495px;
	list-style:none;
	margin:0 0 0 150px;
	padding:0;
	clear:both;
	float:left;
}
#nav li {
	float:left;
	margin:0;
	padding:0;
	background:none;
}
#nav li a {
	height: 97px;
	display:block;
	float:none;
	text-decoration:none;
	text-indent: -900em;
}
/*nan-home/////////////////////*/
#nav #nav-home a {
	width: 92px;
	background:url(../img/nav_img/nav.gif) no-repeat left top;
}
#nav #nav-home a:hover {
	background: url(../img/nav_img/nav.gif) no-repeat left -97px;
}
#nav #nav-home a:active {
	background: url(../img/nav_img/nav.gif) no-repeat left bottom;
}
#nav #nav-homevisited {
	width:92px;
	background: url(../img/nav_img/nav.gif) no-repeat left -97px;
}


/*nav-services/////////////////////*/
#nav #nav-services a {
	width: 156px;
	background:url(../img/nav_img/nav.gif) no-repeat -92px top;
}
#nav #nav-services a:hover {
	background: url(../img/nav_img/nav.gif) no-repeat -92px -97px;
}
#nav #nav-services a:active {
	background: url(../img/nav_img/nav.gif) no-repeat -92px bottom;
}
#nav #nav-servicesvisited {
	width:156px;
	background: url(../img/nav_img/nav.gif) no-repeat -92px -97px;
}


/*nav-about/////////////////////*/
#nav #nav-about a {
	width: 121px;
	background:url(../img/nav_img/nav.gif) no-repeat -248px top;
}
#nav #nav-about a:hover {
	background: url(../img/nav_img/nav.gif) no-repeat -248px -97px;
}
#nav #nav-about a:active {
	background: url(../img/nav_img/nav.gif) no-repeat -248px bottom;
}
#nav #nav-aboutvisited {
	width:121px;
	background: url(../img/nav_img/nav.gif) no-repeat -248px -97px;
}


/*nav-contact/////////////////////*/
#nav #nav-contact a {
	width: 121px;
	background:url(../img/nav_img/nav.gif) no-repeat right top;
}
#nav #nav-contact a:hover {
	background: url(../img/nav_img/nav.gif) no-repeat right -97px;
}
#nav #nav-contact a:active {
	background: url(../img/nav_img/nav.gif) no-repeat right bottom;
}
#nav #nav-contactvisited {
	width:121px;
	background: url(../img/nav_img/nav.gif) no-repeat right -97px;
}
.bannerbubble-top {
	float:right;
	margin-right:0;
	padding-top:44px;
}
.bubble-left {
	margin-top:148px;
}

/*end of header///////////////////////////////////////////////////////////*/

/*content///////////////////////////////////////////////////////////*/
.two-people-discuss {
	width:393px;
	float:left;
}
.content {
	width:524px;
	float:right;
}


/*foooter////////////////////////////////////////////////////////////*/
#footer {
	color:#767676;
	font-size:12px;
	padding:15px;
}
#footer strong {
	color:#767676;
}
.footerlink {
	float:left;
	padding-left:5px;
}
.footerlink a {
	color:#000;
	text-decoration:none;
}
.footerlink a:hover {
	color:#000;
	text-decoration:underline;
}
.copyright {
	float:right;
	padding-right:5px;
}
.copyright a {
	color:#767676;
	text-decoration:none;
}
.copyright a:hover {
	color:#000;
	text-decoration:none;
}
/*inner page///////////////////////////////*/
.linebg {
	height:2px;
	margin:0;
	padding:0;
	display:block;
}
.listleft {
	width:246px;
	float:left;
}
.listright {
	float:left;
	width:258px;

}
.listright li {
	margin-left:0;
}
#wrapContent {
	padding:0 10px 0 10px;
	
}
#wrapContent h3 {
	font-size:16px;
	padding:0 0 10px 10px;
	margin:0;
}
#wrapContent p {
	padding:0 10px 0 10px;
	margin:0;
}
.elements {
	margin-left:20px;
}
.branding-elements {
	background:url(../img/branding_elements.png) no-repeat center top;
	width:167px;
	height:180px;
	padding-top:70px;
	float:left;
	margin:10px 10px 0 10px;
}
.website-elements {
	background:url(../img/website_elements.png) no-repeat center top;
	width:143px;
	height:180px;
	padding-top:70px;
	float:left;
	margin:10px 10px 0 10px;
}
.digital-elements {
	background:url(../img/digital_elements.png) no-repeat center top;
	width:235px;
	height:180px;
	padding-top:70px;
	float:left;
	margin:10px 10px 0 10px;
}
.sponsorship-elements {
	background:url(../img/sponsorship_elements.png) no-repeat center top;
	width:228px;
	height:180px;
	padding-top:70px;
	float:left;
	margin:10px 10px 0 10px;
}
.listleft1 {
	width:403px;
	float:left;
}
.listright1 {
	float:left;
	width:494px;
}
.listright1 li {
	margin-left:0;
}
.smallbusiness-callout {
	width:268px;
	float:left;
	margin-left:10px;
}
.smallbusiness-callout img {
	float:left;
	margin-right:10px;
}
.v-separator {
	float:left;
	padding-top:20px;
}
.shoppingcentres-callout {
	width:300px;
	float:left;
	margin:0 0 0 15px;
}
.shoppingcentres-callout img {
	float:left;
	margin-right:10px;
}
.shoppingcentres-callout span {
	display:block;
}
.tourismgolf-callout {
	float:left;
	margin:0 0 0 15px;
}
.tourismgolf-callout img {
	float:left;
	margin-right:10px;
}
.tourismgolf-callout span {
	display:block;
	float:right;
}
.testimonials-content {
	background-color:#CCC;
	float:left;
}
.testimonials {
	width:441px;
	float:left;
}
.testcontent {
	background:url(../img/testimonials_bubble_top.png) no-repeat center top;
	padding-top:15px;
}
.postby {
	background:url(../img/testimonials_bubble_bottom.png) no-repeat center top;
	float:left;
	width:441px;
	padding-top:14px;
}
.client {
	background:url(../img/testimonials_bubble_posttri.png) no-repeat left top;
	float:right;
	padding:10px 0 0 60px;
}
.client span {
	font-size:12px;
}
.redhightlight {
	color:#bf0000;
}
.best-suppliers {
	float:right;
	width:441px;
	padding-top:15px;
}
.address {
	width:178px;
	float:left;
}
.site-survey {
	width:338px;
	float:right;
	background:url(../img/site_surveyboxbg.png) no-repeat center top;
}
.site-survey h2 {
	padding:10px 0 10px 15px;
}
.site-survey p {
	padding:0 0 5px 15px;
}